DataBolsa docs
Referência da APIClientes

Cadastrar cliente

POST
/v1/advisor/orgs/{org}/clients
AuthorizationBearer <token>

In: header

Path Parameters

orgstring
namestring
Length2 <= length
kind?string
Value in"person" | "entity"
email?string | null
Formatemail
phone?string | null
document_id?string | null
family_id?string | null
status?string
Value in"prospect" | "active"
owner_member_id?string | null

Response Body

curl -X POST "https://api.databolsa.com/v1/advisor/orgs/string/clients" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{
  "id": "string",
  "kind": "person",
  "name": "string",
  "email": "string",
  "phone": "string",
  "document_id": "string",
  "family_id": "string",
  "status": "prospect",
  "created_at": "string"
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "code": "string"
}